# Voting

### Does GPOS affect how I vote?

Yes and no. The functionality of the voting feature in the Peerplays wallet hasn't changed in the newest version, only the steps you go through to vote have changed.

But GPOS will effect your voting habits as it requires regular participation.

### What happens if I don't vote?

Simply put, you'll lose a percentage of your qualifying rewards for every month that you don't vote. If after six months you still haven't voted you won't qualify for any participation rewards.

### Can I vote more than once a month?

Yes, you can vote as many times as you'd like to, and you can vote for more than one Witness or Advisor at the same time.

### Why can't I vote for the same Witness twice?

Once a Witness or Advisor has been voted for and is in your approved list you can't currently re-select that person for voting again without first un-voting them. This is a known issue that will be fixed in the next release.

### Will my voting performance go back to 100% once I vote?

Yes, regardless of your level of voting performance as soon as you vote it'll return to 100%. It will however, start to decay again if you don't vote regularly.

### Can I just vote for a proxy and then let them manage my account?

Yes, this is the role of the proxy ... but if you do this make sure your proxy is reliable as your voting performance is in their hands, and you still need to vote once a month.
